/*******************************************************************************
 * FoxAICondition_TargetAligned generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAICondition_TargetAligned extends FoxAICondition
    native(AI)
    editinlinenew
    hidecategories(Object);

enum AlignmentType
{
    ALT_Enemy,
    ALT_Squad,
    ALT_Specified,
    ALT_MAX
};

var() float Accuracy;
var() FoxAICondition_TargetAligned.AlignmentType TargetAlignmentType;
